<header>
    <div class="flexbox">
        <div class="center-on-mobiles">
            <h1>
                <a href="/" class="logo">
                    <span>Tackler</span>
                </a>
            </h1>
        </div>
        <nav class="main-nav hide-on-mobiles">
            {% include primary-nav-items.html %}
        </nav>
        <div class="meta hide-on-mobiles">
            <ul>
                <li>
			<a href="https://tackler.e257.fi/dist/tackler-cli-{{ site.version }}.jar">
                        v{{ site.version }}
                    </a>
                </li>
                <li>
                    <a href="{{ site.repository }}">
                        <img class="icons-top-hdr" src="/img/gitlab.svg" alt="GitLab"/>
                    </a>
                </li>
                <li>
                    <a href="https://gitter.im/E257-FI/tackler">
                        <img class="icons-top-hdr" src="/img/gitter.svg" alt=""/>
                    </a>
                </li>
                <li>
                    <a href="https://twitter.com/35VLG84">
                        <img class="icons-top-hdr" src="/img/twitter.svg" alt=""/>
                    </a>
                </li>
            </ul>
        </div>
    </div>
    <nav class="mobile-nav show-on-mobiles">
        {% include mobile-nav-items.html %}
    </nav>
</header>
